@charset "utf-8";

/* ------------------------------------------------------------ common */

.outer_bg {
	background: url(../images/index/bg_repeat.jpg) center 530px repeat-y #c8e8de;
	padding: 400px 0 499px;
	position: relative;
}

.outer_bg:before {
	content: "";
	position: absolute;
	top: 0;
	width: 100%;
	height: 530px;
	background: url(../images/index/bg_top_0.jpg) center top no-repeat;
}

.outer_bg.petite:before {
	background: url(../images/index/bg_top_1.jpg) center top no-repeat;
}

.outer_bg:after {
	content: "";
	position: absolute;
	top: bottom;
	width: 100%;
	height: 523px;
	background: url(../images/index/bot_bg.png) center bottom no-repeat #c7e7de;
}

.outer_bg .h_link {
	position: absolute;
	top: 180px;
	left: 0;
	right: 0;
	width: 400px;
	height: 100px;
	margin: 0 auto;
}

.outer_bg .h_link a {
	display: block;
	height: 100%;
}

.outer_bg .h_link a:hover {
	background: #fff;
	opacity: 0.3;
}

.cloud_bg {
	background: url(../images/index/cloud_bg.png) center 100px no-repeat;
}

.slick-dots {
	margin: 0 auto;
}

.slick-dots li {
	width: 15px;
	height: 15px;
	background: #d2d2d2;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	margin: 0 10px;
}

.slick-dots li button {
	border-radius: 0;
	width: 15px;
	height: 15px;
	padding: 0;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
}

.slick-dots li button::before {
	width: 15px;
	height: 15px;
}

.slick-dots li.slick-active button {
	background: #c96800;
}


/* ------------------------------------------------------------ firstview */

#firstview {
	position: relative;
	z-index: 1;
	width: 1100px;
	margin: 0 auto;
}

#firstview .fv_slider li {
	height: 640px;
	background-size: cover !important;
}

#firstview .fv_slider li a {
	display: block;
}

#firstview .fv_slider .text_box {
	position: absolute;
/* 	top: 425px; */
	left: 0;
	bottom: 0;
	background: rgba(255, 255, 255, 0.6);
	color: #fff;
	padding: 20px 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 500px;
}

#firstview .fv_slider .text_box h2 {
	font-size: 38px;
	font-family: century-gothic, sans-serif;
	line-height: 130%;
	padding: 0 0 5px;
	color: #7d7c7c;
	text-align: center;
}

#firstview .fv_slider .text_box p.text {
	font-family: century-gothic, sans-serif;
	font-size: 13px;
	text-align: center;
	font-size: 13px;
	letter-spacing: 1px;
	color: #7d7c7c;
}

#firstview .fv_slider .text_box p.more {
	font-family: century-gothic, sans-serif;
	color: #7d7c7c;
	text-align: center;
	padding: 0 0 5px;
	font-size: 16px;
	letter-spacing: 1px;
}

#firstview .fv_slider_sp.SP {
	display: none;
}

#firstview .slick-slide img {
	width: 100%;
}

#firstview .dots {
	width: 100px;
	position: absolute;
	margin: 0 auto;
	left: 0;
	right: 0;
	bottom: -30px;
}

#firstview .slick-dotted.slick-slider {
	margin: 0;
}

#firstview .slick-dots {
	bottom: 0;
}


/* ------------------------------------------------------------ pick_up */

#pick_up {
	padding: 60px 0 0;
	width: 1100px;
	margin: 0 auto;
}

#pick_up h3.h3 {
	text-align: left;
	background: url(../images/index/h3_bg1.png) left center no-repeat;
	padding: 0 0 0 20px;
	margin: 0 0 20px;
}

#pick_up #p_wrapper {
	max-width: 1100px;
	margin: 0 auto;
}

#pick_up .box {
	margin: 0 0 30px;
	position: relative;
	overflow: hidden;
}

#pick_up .fabric {
	border-radius: 50px 50px 0 0;
}

#pick_up .box.pickup1 {
	width: 395px;
	height: 940px;
}

#pick_up .box.pickup0 {
	width: 680px;
	height: 390px;
}

#pick_up .box.pickup0 img {
	width: 100%;
	height: auto;
}

#pick_up .box.pickup3 {
	width: 340px;
	height: 520px;
	float: left;
}

#pick_up .box.pickup2 {
	width: 320px;
	height: 520px;
	float: right;
}

#pick_up .box img {
	width: auto;
	height: 100%;
}

#pick_up .box div {
	position: absolute;
	bottom: 0;
	color: #000;
	padding: 10px 20px;
	width: 100%;
	box-sizing: border-box;
	background: rgba(230, 228, 227, 0.9);
	transition: opacity 0.5s;
	opacity: 0;
}

#pick_up .box div.hover {
	opacity: 1;
}

#pick_up .box div h4 {
	font-size: 16px;
	padding: 0 0 5px;
	width: calc(100% - 70px);
	display: inline-block;
}

#pick_up .box div h4 span {
	display: block;
	font-size: 12px;
}

#pick_up .box div p {
	color: #000;
	width: 60px;
	text-align: center;
	display: inline-block;
}

#pick_up .left {
	float: left;
	width: 395px;
	margin: 0 25px 0 0;
}

#pick_up .middle {
	float: right;
	width: 680px;
}

.petite #pick_up .left {
	float: left;
	width: 550px;
	margin: 0 auto;
	box-sizing: border-box;
}

.petite #pick_up .box.pickup0 {
	width: 550px;
	height: 410px;
}

.petite #pick_up .middle {
	float: right;
	width: 550px;
	padding: 0 0 0 20px;
	box-sizing: border-box;
}

.petite #pick_up .middle .box {
	float: left;
	width: 255px;
	height: 195px;
	margin: 0 0 20px 20px;
}

.petite #pick_up .middle .box:nth-of-type(2n+1) {
	clear: both;
	margin: 0 auto 20px;
}

.petite #pick_up .middle .box img {
	width: 100%;
	height: auto;
}


/* ------------------------------------------------------------new_arrival  */

#new_arrival {
	padding: 20px 0 90px;
	position: relative;
	width: 1100px;
	margin: 0 auto;
}

#new_arrival h3.h3 {
	text-align: left;
	background: url(../images/index/h3_bg2.png) left center no-repeat;
	padding: 0 0 0 20px;
	margin: 0 0 20px;
}

#new_arrival ul.new_slider {
	margin: 0 0 0 -20px;
}

#new_arrival ul.new_slider li {
	margin: 0 0 0 20px;
	width: 353px;
	float: left;
	overflow: hidden;
}

#new_arrival ul.new_slider li.fabric {
	border-top-left-radius: 50px;
	border-top-right-radius: 50px;
}


/* #new_arrival ul.new_slider li:nth-of-type(3n+1) { border-radius: inherit; } */

#new_arrival ul.new_slider li img {
	height: auto;
	width: 100%;
}

#new_arrival ul.new_slider li div {
	padding: 30px 0 10px;
}

#new_arrival ul.new_slider li div h4 {
	font-size: 16px;
	padding: 0 0 10px;
	float: left;
}

#new_arrival ul.new_slider li div .price {
	text-align: right;
	padding: 0 0 10px;
	font-size: 14px;
	float: right;
}

#new_arrival ul.new_slider li p.hash a {
	color: #a2a2a2;
	font-size: 12px;
	border: 1px solid #a2a2a2;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	padding: 0 5px;
	margin: 0 10px 10px 0;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

#new_arrival .slick-dots {
	bottom: 50px;
}

#new_arrival .slick-prev {
	background: url(../images/detail/arw_02_left.png) center center no-repeat;
	padding: 20px;
	left: -20px;
	top: 250px;
	z-index: 10;
}

#new_arrival .slick-next {
	background: url(../images/detail/arw_02_right.png) center center no-repeat;
	padding: 20px;
	right: 0;
	top: 250px;
	z-index: 10;
}


/*
.slick-prev { content:''; color: #000; z-index: 100;} 
.slick-next { content:''; color: #000; z-index: 100;}
*/

#category {
	width: 1100px;
	margin: 0 auto;
	padding: 0 0 40px;
}

#category h3.h3 {
	text-align: left;
	background: url(../images/index/h3_bg3.png) left center no-repeat;
	padding: 0 0 0 20px;
	margin: 0 0 20px;
}

#category .inner-box {
	padding: 0 0 50px;
}

#category .inner-box .left {
	float: left;
	width: 48%;
}

#category .inner-box .left img {}

#category .inner-box .left h4 {
	font-family: times;
	font-size: 40px;
	line-height: 100%;
	text-align: center;
	color: #6c526e;
	border-bottom: 1px solid #375473;
	padding: 15px 0 2px;
}

#category .inner-box p {
	font-size: 13px;
	padding: 10px 0 0;
}

#category .inner-box .right {
	float: right;
	width: 48%;
}

#category .inner-box .right img {}

#category .inner-box .right h4 {
	color: #375473;
	font-size: 35px;
	line-height: 100%;
	border-bottom: 1px solid #375473;
	text-align: center;
	font-family: century-gothic, sans-serif;
	padding: 14px 0 7px;
}

#category .middle-box {
	margin: 50px 0;
}

#category .middle-box .left {
	float: left;
}

#category .middle-box .right {
	padding: 70px 0 0;
	box-sizing: border-box;
	float: left;
	width: 415px;
	height: 486px;
	background: url(../images/index/special_bg.jpg) center center no-repeat;
	background-size: cover;
	text-align: center;
}

#category .middle-box h4 {
	font-size: 28px;
	font-family: century-gothic, sans-serif;
}

#category .middle-box h5 {
	color: #ae8343;
	font-size: 19px;
	padding: 20px 0;
}

#category .middle-box p {
	font-size: 14px;
	line-height: 220%;
}

#category .middle-box .btn {
	margin: 50px auto 0;
}

#category .middle-box .btn a {
	background: #ae8343;
	padding: 5px 40px;
	color: #fff;
	font-size: 16px;
}

#category p.subtitle {
	font-size: 35px;
	color: #616060;
	font-family: century-gothic, sans-serif;
	text-align: center;
}

#category p.subtitle img {
	width: 1145px;
	height: auto;
	margin: 0 0 40px -45px;
}

#category ul {
	margin: 10px auto 50px;
	width: 950px;
}

#category ul li {
	float: left;
	width: 300px;
	margin: 0 0 0 25px;
}

#category ul li:first-child {
	margin: 0;
}

#category ul li img {
	width: 100%;
	height: auto;
}

#category ul li p {
	font-size: 16px;
	padding: 10px 0;
}

#category ul li div {}

#category ul li div small {
	font-size: 12px;
	color: #7c7c7c;
	margin: 0 10px 0 0;
}

#category ul li div span {
	border: 1px solid #b9b9b9;
	color: #b9b9b9;
	padding: 0 20px;
	border-radius: 9px;
}

#category .btn-bot {
	text-align: center;
}

#category .btn-bot a {
	background: #a4824e;
	color: #fff;
	font-size: 16px;
	padding: 10px 80px;
	display: inline-block;
}






@media only screen and (max-width:640px) {
	.slick-dots li {
		width: 10px;
		height: 10px;
		margin: 0 6px;
	}
	h3.h3 {
		font-size: 13px;
	}
	h3.h3 span {
		font-size: 22px;
	}
	.outer_bg {
		background: #c7e8df;
		padding: 0 10px;
	}
	.outer_bg:before {
		display: none;
	}
	.outer_bg:after {
		display: none;
	}
	.cloud_bg {
		background: #fff;
		padding: 10px 0 0;
	}
	.topbg {}
	.topbg img {
		width: 100%;
		height: auto;
	}
	.bottombg {
		padding: 0 0 40px;
	}
	.bottombg img {
		width: 100%;
		height: auto;
	}
	/* ------------------------------------------------------------ firstview */
	#firstview {
		width: 94%;
	}
	#firstview img {
		width: 100%;
		height: auto;
	}
	#firstview .PC {
		display: none;
	}
	#firstview .SP {
		display: block;
	}
	#firstview .fv_slider_sp.SP {
		display: block;
	}
	#firstview .fv_slider_sp a {}
	#firstview .fv_slider_sp {
		position: relative;
	}
	#firstview .fv_slider_sp .text_box {
		position: absolute;
		top: 20px;
		left: 0;
		background: rgba(230, 228, 227, 0.6);
		color: #fff;
		padding: 20px 0;
		width: 96%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	#firstview .fv_slider_sp .text_box h2 {
		font-size: 6vw;
		font-family: century-gothic, sans-serif;
		line-height: 130%;
		padding: 0 0 5px;
		color: #7d7c7c;
		text-align: center;
	}
	#firstview .fv_slider_sp .text_box p.text {
		font-family: century-gothic, sans-serif;
		text-align: center;
		font-size: 3vw;
		letter-spacing: 1px;
		color: #7d7c7c;
	}
	#firstview .fv_slider_sp .text_box p.more {
		font-family: century-gothic, sans-serif;
		color: #7d7c7c;
		text-align: center;
		padding: 0 0 5px;
		font-size: 4vw;
		letter-spacing: 1px;
	}
	#firstview .dots_sp {
		width: 280px;
		position: absolute;
		margin: 0 auto;
	}
	#firstview .arrows_sp {
		position: relative;
		width: 280px;
		top: 20px;
		margin: 0 auto;
	}
	.slick-prev {
		content: '';
		background: url(../images/index/arw_left.gif) center center no-repeat;
		bottom: 0;
		left: 0;
		top: 0;
	}
	.slick-next {
		content: '';
		background: url(../images/index/arw_right.gif) center center no-repeat;
		bottom: 0;
		right: 0;
		top: 0;
	}
	/* ------------------------------------------------------------ pick_up */
	#pick_up {
		padding: 50px 0 0;
		width: 94%;
		box-sizing: border-box;
	}
	#pick_up #p_wrapper {
		max-width: 100%;
		margin: 0 auto;
	}
	#pick_up .box.pickup0 {
		width: 100%;
		height: inherit;
	}
	#pick_up .box.pickup1 {
		width: 100%;
		height: inherit;
	}
	#pick_up .box.pickup2 {
		width: 100%;
		height: inherit;
	}
	#pick_up .box.pickup3 {
		width: 100%;
		height: inherit;
	}
	#pick_up .box img {
		width: 100%;
		height: auto;
	}
	#pick_up .box div {}
	#pick_up .box div h4 {
		font-size: 14px;
		padding: 0 0 5px;
		width: 100%;
	}
	#pick_up .box div h4 span {
		font-size: 12px;
	}
	#pick_up .box div p {
		width: 100%;
		text-align: right;
	}
	#pick_up .left {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	#pick_up .middle {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	#pick_up .right {
		float: none;
		width: 100%;
	}
	
	
	.petite #pick_up .left {
		float: none;
		width: 100%;
	}
	
	.petite #pick_up .box.pickup0 {
		width: 100%;
		height: inherit;
	}
	
	.petite #pick_up .middle {
		float: none;
		width: 100%;
		padding: 0;
	}
	
	.petite #pick_up .middle .box {
		float: none;
		width: 100%;
		height: inherit;
		margin: 0 auto 20px;
	}
	
	.petite #pick_up .middle .box:nth-of-type(2n+1) {
		clear: inherit;
		margin: 0 auto 20px;
	}

	/* ------------------------------------------------------------new_arrival  */
	#new_arrival {
		padding: 30px 0 90px;
		position: relative;
		width: 100%;
	}
	#new_arrival h3.h3 {
		margin: 0 0 20px 10px;
	}
	#new_arrival ul.new_slider {
		margin: 0 auto;
		width: 94%;
	}
	#new_arrival ul.new_slider li {
		margin: 0 auto 30px;
		width: 100%;
	}
	#new_arrival ul.new_slider li img {
		width: 100%;
		height: auto;
	}
	#new_arrival ul.new_slider li div {
		padding: 15px 5%;
	}
	#new_arrival ul.new_slider li div h4 {
		font-size: 14px;
		width: 100%;
		float: none;
	}
	#new_arrival ul.new_slider li div .price {
		text-align: right;
		padding: 0 0 10px;
		width: 92%;
		float: none;
	}
	#new_arrival ul.new_slider li p.hash a {
		margin: 0 0 5px 10px;
	}
	#new_arrival .slick-dots {
		bottom: 60px;
	}
	#new_arrival .slick-prev {
		background-size: 15px;
		padding: 20px;
		left: 0;
		top: 100px;
		z-index: 10;
	}
	#new_arrival .slick-next {
		background-size: 15px;
		padding: 20px;
		right: 0;
		top: 100px;
		z-index: 10;
	}
	/* ------------------------------------------------------------new_arrival  */
	#category {
		width: 94%;
	}
	#category h3 {}
	#category .inner-box {}
	#category .inner-box .left {
		float: none;
		width: 100%;
		margin: 0 0 30px;
	}
	#category .inner-box img {
		width: 100%;
		height: auto;
	}
	#category .inner-box .left h4 {
		font-size: 28px;
	}
	#category .inner-box p {
		font-size: 13px;
	}
	#category .inner-box .right {
		width: 100%;
		float: none;
	}
	#category .inner-box .right h4 {
		font-size: 25px;
	}
	#category .middle-box {}
	#category .middle-box .left {}
	#category .middle-box .left img {
		width: 100%;
		height: auto;
	}
	#category .middle-box .right {
		width: 100%;
		padding: 10px 10px 30px;
		height: auto;
	}
	#category .middle-box h4 {
		font-size: 26px;
	}
	#category .middle-box h5 {
		font-size: 17px;
		padding: 10px 0;
	}
	#category .middle-box p {
		line-height: 200%;
	}
	#category .middle-box .btn {
		margin: 30px 0 0;
	}
	#category .middle-box .btn a {
		font-size: 14px;
		padding: 10px 60px;
	}
	#category p.subtitle {
		font-size: 24px;
	}
	#category ul {
		width: inherit;
	}
	#category ul li {
		float: none;
		width: 100%;
		margin: 40px auto 0;
	}
	#category ul li:first-child {}
	#category ul li img {
		width: 100%;
		height: auto;
	}
	#category ul li p {
		font-size: 14px;
	}
	#category ul li div {}
	#category ul li div small {}
	#category ul li div span {}
	#category .btn-bot a {
		font-size: 14px;
	}
	#category p.subtitle img {
		width: 100%;
		height: auto;
		margin: 0 0 30px 0;
	}
}